com_omnigroup_OmniPlan_ProjectName = "Projektname";
"com_omnigroup_OmniPlan_ProjectName.Description" = "Name des Projekts in diesem Plan";

com_omnigroup_OmniPlan_ProjectStart = "Anfangsdatum des Projekts";
"com_omnigroup_OmniPlan_ProjectStart.Description" = "Anfangstermin des Projekts in dieser Plandatei";

com_omnigroup_OmniPlan_ProjectEnd = "Projektendtermin";
"com_omnigroup_OmniPlan_ProjectEnd.Description" = "Endtermin des Projekts in dieser Plandatei";

com_omnigroup_OmniPlan_ProjectCost = "";
"com_omnigroup_OmniPlan_ProjectCost.Description" = "Kosten des Projekts in dieser Plandatei";

com_omnigroup_OmniPlan_TaskNames = "Vorgangsnamen";
"com_omnigroup_OmniPlan_TaskNames.Description" = "Liste aller Vorgänge in diesem Projekt";

com_omnigroup_OmniPlan_ResourceNames = "Ressourcennamen";
"com_omnigroup_OmniPlan_ResourceNames.Description" = "Liste aller Ressourcen in diesem Projekt";